

body {
/*background:url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/PROVE/WWW.FONDO/FONDO.JPG);*/
background:url(http://www.iuav.it/news/sfondo.jpg);
background-repeat: no-repeat;
background-position: center center;
background-attachment: fixed;
background-size: cover;  
background-color:#464646;
text-align:center;
}    



 

#wrapper {
	
	/*height: 611px;*/
	width: 774px;
	margin: auto;
	text-align: center; 
	background:#000;
}


#header {width:774px; height:115px; background:#000; float: left; border-bottom: 1px #fff solid;}

#topsideleft {width:620px; float:left;  background:#000;}

#topsideright {width:155px; float:right; background:#000; margin-top:-115px;}


ul#mappaqualita{
		margin:0;padding:0;
		list-style:none;
		position:relative;
		width:620px;height:115px;
		background:url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/INTESTAZIONE_620x115.gif) no-repeat;
		}
ul#mappaqualita li {
		display:block;
		position:absolute;
		margin:0;padding:0;
		}
li#mappaqualita-link1 {
		left:305px;top:64px;
		width:45px;height:50px;
		}

#mappaqualita a {
		display:block;
		width:100%;
		height:100%;
		}
#mappaqualita .alt { 
	display:none; 
		}

		
.cerca{
	margin-top:85px;
	margin-left:9px;
	padding: 0px;
	border:0px;
	float:left; 
	width: 77px;
	height: 30px;
	background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUDX/CERCA.gif) no-repeat;
	
}


.cerca a{
	display: block;
	height: 100%;
	background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUDX/CERCA_R.gif) no-repeat;

}


.cerca a:hover{
	
    width: 77px;
    height: 30px;
    background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/MENUDX/CERCA.gif) no-repeat;
}		
		

		
.english{
	margin-top:85px;
	margin-left:0px;
	padding: 0px;
	border:0px;
	float:left; 
	width: 68px;
	height: 30px;
	background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUDX/ENGLISH_R.gif) no-repeat;
	
}


.english a{
	
	display: block;
	height: 100%;
	background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUDX/ENGLISH.gif) no-repeat;

}


.english a:hover{
	
    width: 68px;
	height: 30px;
    background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/MENUDX/ENGLISH_R.gif) no-repeat;
}		

		
/*
ul#cercaenglish{
		margin:0;padding:0;
		list-style:none;
		position:relative;
		width:154px;height:115px;
		background:url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/INTESTAZIONE_DX.gif) no-repeat;
		}
ul#cercaenglish li {
		display:block;
		position:absolute;
		margin:0;padding:0;
		}
li#cercaenglish-link1 {
		left:8px;top:96px;
		width:52px;height:9px;
		}
li#cercaenglish-link1:hover {
		background-color: #928b87;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);
		opacity:0.5;
		left:8px;top:96px;
		width:52px;height:9px;
}
		
li#cercaenglish-link2 {
		left:83px;top:89px;
		width:63px;height:21px;
		}
li#cercaenglish-link2:hover {
		background-color: #928b87;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);
		opacity:0.5;
		left:83px;top:89px;
		width:63px;height:21px;
}
#cercaenglish a {
		display:block;
		width:100%;
		height:100%;
		}
#cercaenglish .alt { 
	display:none; 
		}
*/

#container {
	width:774px;

	background:#b7b7b7;
	border-bottom:1px solid #fff;
	}

#leftbarmenu {
	width:154px;
	/*height:464px;*/
	background:#fff;
	float:left;
	margin:0px;
	padding:0px;
	border:0px;
}
	



#footer {
	width:773px;
	background:#000;
	height:5px;
	
	margin:0px;
	padding:0px;
	border-bottom:1px solid #928B87;
	border-right:1px solid #000;
	/*border-left:1px solid #928B87;*/
	
	overflow:hidden;
	}


/*- box eventi -*/



.evento1 {
	margin:0px;
	padding: 0px;
	float:left; 
	border-right: solid 1px #928b87;
	width: 154px;
	height: 154px;
	background: url(http://www.iuav.it/news/box1/immagine2.gif) no-repeat;
	border-bottom: solid 1px #928b87;
	border-right: solid 1px #928b87;
}


.evento1 a{
	margin:0px;
    padding: 0px;
    float:left;
	display: block;
	width: 154px;
	height: 154px;
	background: url(http://www.iuav.it/news/box1/immagine1.gif) no-repeat;

}


.evento1 a:hover{
    margin:0px;
    padding: 0px;
    float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box1/immagine2.gif) no-repeat;
}


.evento2 {
	margin:0px;
    padding: 0px;
    float:left; 
	border-right: solid 1px #928b87;
	width: 154px;
	height: 154px;
	background: url(http://www.iuav.it/news/box2/immagine2.gif) no-repeat;
	border-bottom: solid 1px #928b87;
}


.evento2 a{
	margin:0px;
    padding: 0px;
    float:left;
	display: block;
	width: 154px;
	height: 154px;
	background: url(http://www.iuav.it/news/box2/immagine1.gif) no-repeat;

}


.evento2 a:hover{
    margin:0px;
    padding: 0px;
    float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box2/immagine2.gif) no-repeat;
}


.evento3 {
    margin:0px;
    padding: 0px;
    float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box3/immagine2.gif) no-repeat;
    border-bottom: solid 1px #928b87;
    border-right: solid 1px #928b87;
}


.evento3 a{
    margin:0px;
    padding: 0px;
	float:left;
    display: block;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box3/immagine1.gif) no-repeat;
}


.evento3 a:hover{
    margin:0px;
    padding: 0px;
	float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box3/immagine2.gif) no-repeat;
}

.evento4 {
    margin:0px;
    padding: 0px;
    float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box4/immagine2.gif) no-repeat;
    border-bottom: solid 1px #928b87;
 
}

.evento4 a{
    margin:0px;
    padding: 0px;
	float:left;
    display: block;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box4/immagine1.gif) no-repeat;
    border-bottom: solid 1px #928b87;
}


.evento4 a:hover{
    margin:0px;
    padding: 0px; 
	float:left;	
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box4/immagine2.gif) no-repeat;
}




.evento5 {
	margin:0px;
	padding: 0px;
	float:left; 
	border-right: solid 1px #928b87;
	width: 154px;
	height: 154px;
	background: url(http://www.iuav.it/news/box5/immagine2.gif) no-repeat;
	border-bottom: solid 1px #928b87;
	border-right: solid 1px #928b87;
}


.evento5 a{
	margin:0px;
    padding: 0px;
    float:left;
	display: block;
	width: 154px;
	height: 154px;
	background: url(http://www.iuav.it/news/box5/immagine1.gif) no-repeat;

}


.evento5 a:hover{
    margin:0px;
    padding: 0px;
    float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box5/immagine2.gif) no-repeat;
}


.evento6 {
	margin:0px;
    padding: 0px;
    float:left; 
	border-right: solid 1px #928b87;
	width: 154px;
	height: 154px;
	background: url(http://www.iuav.it/news/box6/immagine2.gif) no-repeat;
	border-bottom: solid 1px #928b87;
}


.evento6 a{
	margin:0px;
    padding: 0px;
    float:left;
	display: block;
	width: 154px;
	height: 154px;
	background: url(http://www.iuav.it/news/box6/immagine1.gif) no-repeat;

}


.evento6 a:hover{
    margin:0px;
    padding: 0px;
    float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box6/immagine2.gif) no-repeat;
}


.evento7 {
    margin:0px;
    padding: 0px;
    float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box7/immagine2.gif) no-repeat;
    border-bottom: solid 1px #928b87;
    border-right: solid 1px #928b87;
}


.evento7 a{
    margin:0px;
    padding: 0px;
	float:left;
    display: block;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box7/immagine1.gif) no-repeat;
}


.evento7 a:hover{
    margin:0px;
    padding: 0px;
	float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box7/immagine2.gif) no-repeat;
}

.evento8 {
    margin:0px;
    padding: 0px;
    float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box8/immagine2.gif) no-repeat;
    border-bottom: solid 1px #928b87;
 
}

.evento8 a{
    margin:0px;
    padding: 0px;
	float:left;
    display: block;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box8/immagine1.gif) no-repeat;
    border-bottom: solid 1px #928b87;
}


.evento8 a:hover{
    margin:0px;
    padding: 0px; 
	float:left;	
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box8/immagine2.gif) no-repeat;
}




.evento9 {
    margin:0px;
    padding: 0px;
    float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box9/immagine2.gif) no-repeat;
    border-bottom: solid 1px #928b87;
	border-right: solid 1px #928b87;
}


.evento9 a{
    margin:0px;
    padding: 0px; 
    display: block;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box9/immagine1.gif) no-repeat;
}


.evento9 a:hover{
    margin:0px;
    padding: 0px;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box9/immagine2.gif) no-repeat;
}

.evento10 {
    margin:0px;
    padding: 0px;
    float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box10/immagine2.gif) no-repeat;
    border-bottom: solid 1px #928b87;
	border-right: solid 1px #928b87;
}


.evento10 a{
    margin:0px;
    padding: 0px; 
    display: block;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box10/immagine1.gif) no-repeat;
}


.evento10 a:hover{
    margin:0px;
    padding: 0px;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box10/immagine2.gif) no-repeat;
}

.evento11 {
    margin:0px;
    padding: 0px;
    float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box11/immagine2.gif) no-repeat;
    border-bottom: solid 1px #928b87;
	border-right: solid 1px #928b87;
}


.evento11 a{
    margin:0px;
    padding: 0px; 
    display: block;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box11/immagine1.gif) no-repeat;
}


.evento11 a:hover{
    margin:0px;
    padding: 0px;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box11/immagine2.gif) no-repeat;
}

.evento12 {
    margin:0px;
    padding: 0px;
    float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box12/immagine2.gif) no-repeat;
    border-bottom: solid 1px #928b87;
	border-right: solid 1px #928b87;
}


.evento12 a{
    margin:0px;
    padding: 0px; 
    display: block;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box12/immagine1.gif) no-repeat;
}


.evento12 a:hover{
    margin:0px;
    padding: 0px;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box12/immagine2.gif) no-repeat;
}

.evento13 {
    margin:0px;
    padding: 0px;
    float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box13/immagine2.gif) no-repeat;
    border-bottom: solid 1px #928b87;
	border-right: solid 1px #928b87;
}


.evento13 a{
    margin:0px;
    padding: 0px; 
    display: block;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box13/immagine1.gif) no-repeat;
}


.evento13 a:hover{
    margin:0px;
    padding: 0px;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box13/immagine2.gif) no-repeat;
}

.evento14 {
    margin:0px;
    padding: 0px;
    float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box14/immagine2.gif) no-repeat;
    border-bottom: solid 1px #928b87;
	border-right: solid 1px #928b87;
}


.evento14 a{
    margin:0px;
    padding: 0px; 
    display: block;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box14/immagine1.gif) no-repeat;
}


.evento14 a:hover{
    margin:0px;
    padding: 0px;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box14/immagine2.gif) no-repeat;
}

.evento15 {
    margin:0px;
    padding: 0px;
    float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box15/immagine2.gif) no-repeat;
    border-bottom: solid 1px #928b87;
	border-right: solid 1px #928b87;
}


.evento15 a{
    margin:0px;
    padding: 0px; 
    display: block;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box15/immagine1.gif) no-repeat;
}


.evento15 a:hover{
    margin:0px;
    padding: 0px;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box15/immagine2.gif) no-repeat;
}

.evento16 {
    margin:0px;
    padding: 0px;
    float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box16/immagine2.gif) no-repeat;
    border-bottom: solid 1px #928b87;
	border-right: solid 1px #928b87;
}


.evento16 a{
    margin:0px;
    padding: 0px; 
    display: block;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box16/immagine1.gif) no-repeat;
}


.evento16 a:hover{
    margin:0px;
    padding: 0px;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/news/box16/immagine2.gif) no-repeat;
}

p {
    margin:0px;
    padding:0px;
    border:0px;
}

/* box social sostituisce box evento8 */

.boxsocial {
    margin:0px;
    padding: 0px;
    float:left;
    width: 154px;
    height: 154px;
    background: url(http://www.iuav.it/homepage/webgraphics/iuav-homepage/homepage/SOCIALQ.gif) no-repeat;
    border-bottom: solid 1px #928b87;
	border-right: solid 1px #928b87;
}



ul#mappasocial{
		margin:0;padding:0;
		list-style:none;
		position:relative;
		width:154px;height:154px;
		background:url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/SOCIALQ.gif) no-repeat;
		}
		
ul#mappasocial li {
		display:block;
		position:absolute;
		margin:0;padding:0;
		}
li#mappasocial-link1 {
		left:11px;top:90px;
		width:23px;height:22px;
		}
li#mappasocial-link1:hover {
    background-color: #928b87;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity:0.5;
		left:11px;top:90px;
		width:23px;height:22px;
    -moz-border-radius:1px;
    border-radius:1px; 
		}
		
		
li#mappasocial-link2 {
		left:60px;top:90px;
		width:24px;height:22px;
		}
li#mappasocial-link2:hover {
    background-color: #928b87;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity:0.5;
		left:60px;top:90px;
		width:24px;height:22px;
    -moz-border-radius:11px;
    border-radius:11px; 
		}
		
		
li#mappasocial-link3 {
		left:105px;top:90px;
		width:23px;height:22px;
		}
li#mappasocial-link3:hover {
    background-color: #928b87;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity:0.5;
		left:105px;top:90px;
		width:23px;height:22px;
    -moz-border-radius:11px;
    border-radius:11px; 
		}
		

li#mappasocial-link4 {
		left:10px;top:119px;
		width:24px;height:25px;
		}
li#mappasocial-link4:hover {
    background-color: #928b87;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity:0.5;
		left:10px;top:119px;
		width:24px;height:25px;
    -moz-border-radius:11px;
    border-radius:11px; 
		}
		


li#mappasocial-link5 {
		left:60px;top:119px;
		width:24px;height:25px;
		}
li#mappasocial-link5:hover {
    background-color: #928b87;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity:0.5;
		left:60px;top:119px;
		width:24px;height:25px;
    -moz-border-radius:11px;
    border-radius:11px; 
		}
		
	
li#mappasocial-link6 {
		left:100px;top:123px;
		width:42px;height:17px;
		}
li#mappasocial-link6:hover {
    background-color: #928b87;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity:0.5;
		left:100px;top:123px;
		width:42px;height:17px;
    -moz-border-radius:1px;
    border-radius:1px; 
		}	
		
#mappasocial a {
		display:block;
		width:100%;
		height:100%;
		}
#mappasocial .alt { 
	display:none; 
		}





/**-- nuova home menu sx --**/

.cosasistudia {
padding:0px;	
margin:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/COSASISTUDIA_R.gif) no-repeat;
border-bottom: solid 1px #fff;

}


.cosasistudia a{
display: block;
height: 100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/COSASISTUDIA.gif) no-repeat;
}


.cosasistudia a:hover{
width: 154px;
height: 30px; 
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/COSASISTUDIA_R.gif) no-repeat;
}

.futuri{
padding:0px;
margin:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/FUTURI_R.gif) no-repeat;
border-bottom: solid 1px #fff;

}


.futuri a{
display: block;
height: 100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/FUTURI.gif) no-repeat;
}


.futuri a:hover{
width: 154px;
height: 30px; 
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/FUTURI_R.gif) no-repeat;
}


.iscritti{
padding:0px;
margin:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/ISCRITTI_R.gif) no-repeat;
border-bottom: solid 1px #fff;

}



.iscritti a{
padding:0px;
margin:0px;
display:block;
height: 100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/ISCRITTI.gif) no-repeat;


}


.iscritti a:hover{
margin:0px;
padding:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/ISCRITTI_R.gif) no-repeat;
}




.laureati {
margin:0px;
padding:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/LAUREATI_R.gif) no-repeat;
border-bottom: solid 1px #fff;
}


.laureati a{
margin:0px;
padding:0px;
display: block;
height: 100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/LAUREATI.gif) no-repeat;
}


.laureati a:hover{
margin:0px;
padding:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/LAUREATI_R.gif) no-repeat;
}



.master {
margin:0px;
padding:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/MASTER_R.gif) no-repeat;
border-bottom: solid 1px #fff;
}


.master a{
margin:0px;
padding:0px;
display: block;
height: 100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/MASTER.gif) no-repeat;
}


.master a:hover{
margin:0px;
padding:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/MASTER_R.gif) no-repeat;
}


.altaformazione {
margin:0px;
padding:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/altaformazione_R.gif) no-repeat;
border-bottom: solid 1px #fff;
}


.altaformazione a{
margin:0px;
padding:0px;
display: block;
height: 100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/altaformazione.gif) no-repeat;
}


.altaformazione a:hover{
margin:0px;
padding:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/altaformazione_R.gif) no-repeat;
}


.dopolaurea{
margin:0px;
padding:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/DOPOLAUREA_R.gif) no-repeat;
border-bottom: solid 1px #fff;
}


.dopolaurea a{
margin:0px;
padding:0px;
display: block;
height: 100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/DOPOLAUREA.gif) no-repeat;
}


.dopolaurea a:hover{
margin:0px;
padding:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/DOPOLAUREA_R.gif) no-repeat;
}

.scuola {
padding:0px;
margin:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/SCUOLA_R.gif) no-repeat;
border-bottom: solid 1px #fff;

}


.scuola a{
display: block;
height: 100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/SCUOLA.gif) no-repeat;
}


.scuola a:hover{
width: 154px;
height: 30px; 
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/SCUOLA_R.gif) no-repeat;
}




.tirocinio{
padding:0px;
margin:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/TIROCINIO.LAVORO_R.gif) no-repeat;
border-bottom: solid 1px #fff;

}


.tirocinio a{
display: block;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/TIROCINIO.LAVORO.gif) no-repeat;
}


.tirocinio a:hover{
width: 154px;
height: 30px; 
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/TIROCINIO.LAVORO_R.gif) no-repeat;
}






.ricerca {
padding:0px;
margin:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/RICERCA_R.gif) no-repeat;
border-bottom: solid 1px #fff;

}


.ricerca a{
display: block;
height: 100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/RICERCA.gif) no-repeat;
}


.ricerca a:hover{
width: 154px;
height: 30px; 
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/RICERCA_R.gif) no-repeat;
}



.sistema {
padding:0px;
margin:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/SISTEMA_R.gif) no-repeat;
border-bottom: solid 1px #fff;

}

  
.sistema a{
display: block;
height: 100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/SISTEMA.gif) no-repeat;
}


.sistema a:hover{
width: 154px;
height: 30px; 
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/SISTEMA_R.gif) no-repeat;
}


.terzamissione {
padding:0px;
margin:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/TERZAMISSIONE_R.gif) no-repeat;
border-bottom: solid 1px #fff;

}


.terzamissione a{
display: block;
height: 100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/TERZAMISSIONE.gif) no-repeat;
}


.terzamissione a:hover{
width: 154px;
height: 30px; 
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/TERZAMISSIONE_R.gif) no-repeat;
}

.biblioteche {
padding:0px;
margin:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/BIBLIOTECHE_R.gif) no-repeat;

border-bottom: 1px solid #fff;
}


.biblioteche a{
display: block;
height: 100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/BIBLIOTECHE.gif) no-repeat;
}


.biblioteche a:hover{
width: 154px;
height: 30px; 
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/BIBLIOTECHE_R.gif) no-repeat;
}



.ateneo {
margin:0px;
padding:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/ATENEO_R.gif) no-repeat;
border-bottom:1px solid #fff;

}


.ateneo a {
display: block;
height:100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/ATENEO.gif) no-repeat;

}


.ateneo a:hover{
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/ATENEO_R.gif) no-repeat;

}



.dipartimenti {
margin:0px;
padding:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/DIPARTIMENTI_R.gif) no-repeat;
border-bottom:1px solid #fff;

}


.dipartimenti a {
display: block;
height:100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/DIPARTIMENTI.gif) no-repeat;

}


.dipartimenti a:hover{
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/DIPARTIMENTI_R.gif) no-repeat;

}



.lavora {
margin:0px;
padding:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/LAVORA_R.gif) no-repeat;
border-bottom:1px solid #fff;

}


.lavora a {
display: block;
height:100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/LAVORA.gif) no-repeat;

}


.lavora a:hover{
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/LAVORA_R.gif) no-repeat;

}


.servizi {
	margin: 0px;
border:0px;
padding:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/SERVIZI_R.gif) no-repeat;
border-bottom:1px solid #fff;
}


.servizi a{
	margin: 0px;
border:0px;
padding:0px;
display: block;
height: 100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/SERVIZI.gif) no-repeat;
}


.servizi a:hover{
	margin: 0px;
border:0px;
padding:0px;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/SERVIZI_R.gif) no-repeat;
}



.salastampa {
border-bottom:1px solid #FFF;
float:left;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/SALASTAMPA_R.gif) no-repeat;

}


.salastampa a{
display: block;
height: 100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/SALASTAMPA.gif) no-repeat;
}


.salastampa a:hover{
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/SALASTAMPA_R.gif) no-repeat;
}


.albo{
border-bottom:1px solid #FFF;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSOTTO/ALBO_R.gif) no-repeat;
float:left;
}


.albo a{
display: block;
height:100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSOTTO/ALBO.gif) no-repeat;
}


.albo a:hover{

width: 154px;
height: 30px; 
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSOTTO/ALBO_R.gif) no-repeat;
}



.trasparenza {
border-bottom: solid 1px #fff;
float:left;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSOTTO/AMMTRASPARENTE_R.gif) no-repeat;
}


.trasparenza a{
display: block;
height: 100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSOTTO/AMMTRASPARENTE.gif) no-repeat;
}


.trasparenza a:hover{
width: 154px;
height:30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSOTTO/AMMTRASPARENTE_R.gif) no-repeat;

}



.contatti {
border-bottom:1px solid #000;
float:left;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSOTTO/CONTATTI_R.gif) no-repeat;


}


.contatti a{
display: block;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSOTTO/CONTATTI.gif) no-repeat;
}


.contatti a:hover{

width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSOTTO/CONTATTI_R.gif) no-repeat;
}




.notelegali {
border-bottom:1px solid #fff;
float:left;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/NOTELEGALI_R.gif) no-repeat;

}


.notelegali a{
display: block;
height: 100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/NOTELEGALI.gif) no-repeat;
}


.notelegali a:hover{
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/NOTELEGALI_R.gif) no-repeat;
}


.privacy {
border-bottom:1px solid #fff;
float:left;
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/PRIVACY_R.gif) no-repeat;

}


.privacy a{
display: block;
height: 100%;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/PRIVACY.gif) no-repeat;
}


.privacy a:hover{
width: 154px;
height: 30px;
background: url(http://www.iuav.it/homepage/webgraphics/IUAV-HOMEPAGE/HOMEPAGE/MENUSX/PRIVACY_R.gif) no-repeat;
}

/*.social {
float:left;
width: 309px;
height: 30px;
margin-left:1px;

}


.social {
float:left;
width: 309px;
height: 30px;
margin-left:1px;

}

#social {
float:left;
width: 309px;
height: 30px;
overflow:hidden;
border-top:1px solid #fff;
margin-top:-1px;
border-right:0px;
}


ul#social {
		margin:0;padding:0;
		list-style:none;
		position:relative;
		width:309px;height:30px;
		background:url(http://www.iuav.it/homepage/webgraphics/IUAV-2012-2013/PAGINA.PRIMA.2RIGHE/MENUSOTTO/SOTTO/SOCIAL/SOCIAL_308x30.gif) no-repeat;
		
		}
ul#social li {
		display:block;
		position:absolute;
		margin:0;padding:0;
		}
li#social-link1 {
		left:88px;top:4px;
		width:23px;height:22px;
		}
    
li#social-link1:hover {
    background-color: #928b87;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity:0.5;
		left:88px;top:4px;
		width:23px;height:22px;
    -moz-border-radius:1px;
    border-radius:1px; 
		}
    
    
li#social-link2 {
		left:126px;top:4px;
		width:23px;height:22px;
		}
    
li#social-link2:hover {
    background-color: #928b87;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity:0.5;
		left:126px;top:4px;
		width:23px;height:22px;
    -moz-border-radius:11px;
    border-radius:11px; 
		}
    
    
li#social-link3 {
		left:164px;top:4px;
		width:23px;height:22px;
		}
    
li#social-link3:hover {
    background-color: #928b87;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity:0.5;
		left:164px;top:4px;
		width:23px;height:22px;
    -moz-border-radius:11px;
    border-radius:11px; 
		}        


li#social-link4 {
		left:203px;top:3px;
		width:22px;height:23px;
		}
    
li#social-link4:hover {
    background-color: #928b87;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity:0.5;
		left:203px;top:3px;
		width:22px;height:23px;
    -moz-border-radius:11px;
    border-radius:11px; 
		}

li#social-link5 {
		left:241px;top:3px;
		width:23px;height:23px;
		}
    
li#social-link5:hover {
    background-color: #928b87;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity:0.5;
		left:241px;top:3px;
		width:23px;height:23px;
    -moz-border-radius:11px;
    border-radius:11px; 
		}

li#social-link6 {
		left:279px;top:3px;
		width:23px;height:23px;
		}
    
li#social-link6:hover {
    background-color: #928b87;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity:0.5;
		left:279px;top:3px;
		width:23px;height:23px;
    -moz-border-radius:3px;
    border-radius:3px; 
		}
    
#social a {
		display:block;
		width:100%;
		height:100%;
		}
		
		*/
#social .alt { 
	display:none; 
		}

